#smart-ads {
  position: relative;
  bottom: -45px;
  width: 100%;
  min-height: 95svh;
  overflow: hidden;
}

#smart-ads .sa-section {
  position: absolute;
  inset: 0;
  width: 100%;
  min-height: 100%;
  padding-top: 25px;
  background:
    url(../assets_revamp/Super-Graphic-Smart-Ads.png) no-repeat left -100px top -100px / auto 200%,
    #f4f4f4;
  clip-path: polygon(0 0, 50% 5%, 100% 10%, 100% 100%, 0 100%);
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

#smart-ads .sa-accent {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100%;
  background-color: var(--color-gray-mid);
  clip-path: polygon(0 0, 50% 5%, 100% 0, 100% 100%, 0 100%);
  z-index: 0;
}

#smart-ads .sa-section .sa-container {
  width: 80%;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: 32px;
}

#smart-ads .sa-section .sa-container .headline {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  gap: 24px;
}

#smart-ads .sa-section .sa-container .headline .title {
  max-width: 550px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
}

#smart-ads .sa-section .sa-container .headline .title h2 {
  font-family: 'Sora', sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  color: var(--dl-color-grays-dark80);
}

#smart-ads .sa-section .sa-container .headline .title p {
  font-family: 'Inter', sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: var(--dl-color-grays-dark80);
}

#smart-ads .sa-section .sa-container .headline .sa-img {
  min-width: 550px;
  border-radius: 8px;
  overflow: hidden;
}

#smart-ads .sa-section .sa-container .headline .sa-img img {
  max-width: 100%;
}

#smart-ads .sa-section .sa-container .sa-cards {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: space-between;
  gap: 24px;
}

#smart-ads .sa-section .sa-container .sa-cards .card {
  min-width: 550px;
  padding: 40px;
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  border-bottom: 2px solid var(--color-font-accent);
  border-radius: 12px;
  background-color: var(--dl-color-theme-accent1);
  box-shadow: 12px 12px 50px 0 rgba(0, 0, 0, 0.08);
}

#smart-ads .sa-section .sa-container .sa-cards .card .title {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 13px;
}

#smart-ads .sa-section .sa-container .sa-cards .card .title .icon {
  width: 64px;
  height: 64px;
  border-radius: 100%;
  background-color: #8bd1ff26;
  display: flex;
  align-items: center;
  justify-content: center;
}

#smart-ads .sa-section .sa-container .sa-cards .card .title h3 {
  font-family: 'Sora', sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  color: var(--color-font-ink);
}

#smart-ads .sa-section .sa-container .sa-cards .card p {
  max-width: 80%;
  font-family: 'Inter', sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  color: var(--color-font-deep-muted);
}

#smart-ads .sa-section .sa-container .sa-cards.en .card p {
  max-width: 100%;
}

@media (max-width: 767px) {
  #smart-ads {
    min-height: 1150px;
  }

  #smart-ads .sa-section {
    background:
      url('../assets_revamp/Background-Pattern2.svg') no-repeat top 150px right -70px / auto 336px,
      #ececec;
    clip-path: polygon(0 2.5%, 100% 5%, 100% 100%, 0 100%);
  }

  #smart-ads .sa-accent {
    clip-path: polygon(0 2.5%, 100% 0, 100% 100%, 0 100%);
  }

  #smart-ads .sa-section .sa-container {
    width: 100%;
    padding: 0 24px;
    gap: 40px;
    flex-direction: column;
  }

  #smart-ads .sa-section .sa-container .headline .title {
    max-width: 100%;
    gap: 12px;
  }

  #smart-ads .sa-section .sa-container .headline .title h2 {
    font-size: 20px;
    line-height: 28px;
  }

  #smart-ads .sa-section .sa-container .headline .title p {
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.25px;
  }

  #smart-ads .sa-section .sa-container .headline .sa-img {
    min-width: 100%;
  }

  #smart-ads .sa-section .sa-container .sa-cards {
    max-width: 100%;
    grid-template-columns: 1fr;
    gap: 16px;
  }

  #smart-ads .sa-section .sa-container .sa-cards .card {
    min-width: 100%;
  }

  #smart-ads .sa-section .sa-container .sa-cards .card .title h3 {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.15px;
  }

  #smart-ads .sa-section .sa-container .sa-cards .card p {
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.25px;
  }
}

@media (min-width: 768px) and (max-width: 1145px) {
  #smart-ads {
    margin-top: 20px;
    min-height: 700px;
    bottom: -20px;
  }

  #smart-ads .sa-section {
    background-position: left -200px top -50px;
    background-size: auto 180%;
    clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 100%);
    padding-top: 20px;
  }

  #smart-ads .sa-accent {
    clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 100%);
  }

  #smart-ads .sa-section .sa-container {
    width: 90%;
    align-items: flex-start;
  }

  #smart-ads .sa-section .sa-container .headline {
    max-width: 50%;
  }

  #smart-ads .sa-section .sa-container .headline .title h2 {
    font-size: 22px;
    line-height: 30px;
  }

  #smart-ads .sa-section .sa-container .headline .title p {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.25px;
  }

  #smart-ads .sa-section .sa-container .headline .sa-img {
    min-width: 100px;
  }

  #smart-ads .sa-section .sa-container .sa-cards {
    max-width: auto;
    overflow: hidden;
  }

  #smart-ads .sa-section .sa-container .sa-cards .card {
    min-width: 100%;
    padding: 28px;
  }

  #smart-ads .sa-section .sa-container .sa-cards .card .title h3 {
    font-size: 16px;
    line-height: 24px;
  }

  #smart-ads .sa-section .sa-container .sa-cards .card p {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.15px;
  }
}

@media (min-width: 821px) and (max-width: 1145px) {
  #smart-ads .sa-section .sa-container {
    align-items: flex-end;
  }
}

@media (min-width: 1146px) and (max-width: 1420px) {
  #smart-ads .sa-section {
    padding-top: 0;
  }

  #smart-ads .sa-section .sa-container .headline .title h2 {
    font-size: 22px;
    line-height: 30px;
  }

  #smart-ads .sa-section .sa-container .headline .title p {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.25px;
  }

  #smart-ads .sa-section .sa-container .headline .sa-img {
    min-width: 50%;
  }

  #smart-ads .sa-section .sa-container .sa-cards .card .title h3 {
    font-size: 16px;
    line-height: 24px;
  }

  #smart-ads .sa-section .sa-container .sa-cards .card p {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.15px;
  }
}
